.main-inner-1 {
  margin: auto;
  max-width: 123.6rem;
  width: 100%;
  padding-left: 2.5rem;
  padding-right: 2.5rem;
}
@media (max-width: 767px) {
  .main-inner-1 {
    padding-inline: 0;
  }
}

.page-financial-highlight .qirSection_wrapper {
  flex-direction: column;
  row-gap: 7.5rem;
}
@media (min-width: 768px) {
  .page-financial-highlight .qirSection_wrapper {
    flex-direction: inherit;
    -moz-column-gap: 7.4rem;
    column-gap: 7.4rem;
    row-gap: 11.5rem;
  }
}
.page-financial-highlight .qirSection_wrapper .qirContent {
  width: 100%;
}
@media (min-width: 768px) {
  .page-financial-highlight .qirSection_wrapper .qirContent {
    width: calc(50% - 3.7rem);
  }
}
@media (max-width: 767px) {
  .page-financial-highlight .qirContent_label {
    padding-inline: 2.5rem;
  }
}
.page-financial-highlight .qirContent_label span {
  display: block;
  margin-bottom: 3.2rem;
  padding-bottom: 1.5rem;
  font-size: 2.2rem;
  font-weight: 500;
  line-height: 1.3636363636;
  letter-spacing: 0.08em;
  color: var(--color-primary);
  border-bottom: 1px solid var(--color-primary);
}
@media (min-width: 768px) {
  .page-financial-highlight .qirContent_label span {
    margin-bottom: 4rem;
    padding-bottom: 1.5rem;
    font-size: 2.4rem;
  }
}
.page-financial-highlight .qirContent_unit_item {
  font-size: 1.2rem;
  line-height: 1;
  letter-spacing: 0.05em;
}
@media (max-width: 767px) {
  .page-financial-highlight .qirContent_unit_item {
    padding-right: 2.5rem;
  }
}
.page-financial-highlight .qirContent_graph {
  overflow: visible !important;
  margin-bottom: 1.6rem;
}
@media (max-width: 767px) {
  .page-financial-highlight .qirContent_graph {
    margin-bottom: 2.3rem;
    padding-right: 2.5rem;
    padding-left: 1rem;
  }
}
.page-financial-highlight .highcharts-container {
  overflow: visible !important;
}
.page-financial-highlight .highcharts-root {
  overflow: visible !important;
}
.page-financial-highlight .highcharts-xaxis-labels {
  top: 1rem !important;
}
@media (min-width: 768px) {
  .page-financial-highlight .highcharts-xaxis-labels {
    top: 2px !important;
  }
}
.page-financial-highlight .highcharts-xaxis-labels span {
  font-family: var(--font-en) !important;
  font-size: 1.2rem !important;
  font-weight: 400;
  letter-spacing: 0;
  transform: rotate(0) !important;
}
.page-financial-highlight .highcharts-series-0 rect {
  fill: #77C0F5;
}
.page-financial-highlight .highcharts-series-1 rect {
  fill: #6594FF;
}
.page-financial-highlight .highcharts-series-2 rect {
  fill: #0045E8;
}
.page-financial-highlight .highcharts-series-3 rect {
  fill: #022B8B;
}
.page-financial-highlight .highcharts-yaxis-labels text {
  font-family: var(--font-en);
  fill: var(--color-body) !important;
  font-weight: 400;
  font-size: 1.2rem !important;
  line-height: 1;
  letter-spacing: 0;
}
.page-financial-highlight .qirContent_legend_list {
  -moz-column-gap: 1.5rem;
  column-gap: 1.5rem;
  margin-bottom: 2rem;
}
.page-financial-highlight .qirContent_legend_list_item:nth-child(1) .qirContent_legend_label_shape {
  background-color: #77C0F5 !important;
}
.page-financial-highlight .qirContent_legend_list_item:nth-child(2) .qirContent_legend_label_shape {
  background-color: #6594FF !important;
}
.page-financial-highlight .qirContent_legend_list_item:nth-child(3) .qirContent_legend_label_shape {
  background-color: #0045E8 !important;
}
.page-financial-highlight .qirContent_legend_list_item:nth-child(4) .qirContent_legend_label_shape {
  background-color: #022B8B !important;
}
@media (min-width: 768px) {
  .page-financial-highlight .qirContent_legend_list {
    -moz-column-gap: 3.2rem;
    column-gap: 3.2rem;
    margin-bottom: 1.8rem;
  }
}
.page-financial-highlight .qirContent_legend_label_quarter {
  margin-inline: 8px 13px;
  font-size: 1.3rem;
  font-family: var(--font-en);
  font-weight: 400;
  letter-spacing: 0;
}
.page-financial-highlight .qirContent_legend_label {
  gap: 0;
}
.page-financial-highlight .qirContent_legend_label_checkbox {
  appearance: none !important;
  -webkit-appearance: none !important;
  -moz-appearance: none !important;
  accent-color: transparent;
  margin: 0;
  width: 16px;
  height: 16px;
  background-color: #fff !important;
  background-image: none !important;
  border: 1px solid #707070 !important;
  border-radius: 0;
  box-shadow: none !important;
  outline: none !important;
  cursor: pointer;
  position: relative;
  display: inline-block;
}
.page-financial-highlight .qirContent_legend_label_checkbox:checked {
  background-color: #fff !important;
  background-image: none !important;
  border-color: #444 !important;
}
.page-financial-highlight .qirContent_legend_label_checkbox:checked::after {
  content: "";
  position: absolute;
  left: 4px;
  top: 1px;
  width: 4px;
  height: 8px;
  border: solid var(--color-primary);
  border-width: 0 2px 2px 0;
  transform: rotate(45deg);
}
.page-financial-highlight .qirContent_table {
  overflow-x: auto;
  max-width: 32.5rem;
  margin-inline: 2.5rem;
  border-radius: 1rem;
  border-right: 1px solid var(--color-primary);
  border-bottom: 1px solid var(--color-primary);
  background-color: #FFF;
}
@media (min-width: 768px) {
  .page-financial-highlight .qirContent_table {
    max-width: inherit;
    margin-inline: 0;
  }
}
.page-financial-highlight .qirContent_table table {
  min-width: -moz-max-content;
  min-width: max-content;
  border-collapse: collapse;
  border-spacing: 0;
  background-color: transparent;
  border: 0;
  font-family: var(--font-en);
}
.page-financial-highlight .qirContent_table table thead,
.page-financial-highlight .qirContent_table table tbody,
.page-financial-highlight .qirContent_table table tr {
  border: 0 !important;
}
.page-financial-highlight .qirContent_table table thead th {
  text-align: center;
  border-top: 0;
  border-right: 1px solid #7D8BAC;
  width: calc((100% - 4rem) / 5) !important;
}
@media (min-width: 768px) {
  .page-financial-highlight .qirContent_table table thead th {
    width: calc((100% - 6.5rem) / 5) !important;
  }
}
.page-financial-highlight .qirContent_table table thead th:first-child {
  border-left: 0;
  width: 4rem !important;
}
@media (min-width: 768px) {
  .page-financial-highlight .qirContent_table table thead th:first-child {
    width: 6.5rem !important;
  }
}
.page-financial-highlight .qirContent_table table thead th:last-child {
  border-right: 0;
}
.page-financial-highlight .qirContent_table table tbody tr:last-child th {
  border-bottom: 0;
}
.page-financial-highlight .qirContent_table table tbody tr:last-child td {
  border-bottom: 0;
}
.page-financial-highlight .qirContent_table table tbody tr th:last-child,
.page-financial-highlight .qirContent_table table tbody tr td:last-child {
  border-right: 1px solid var(--color-primary);
}
.page-financial-highlight .qirContent_table table tbody tr th {
  border-left: 1px solid var(--color-primary);
  border-top: 0;
  width: calc((100% - 4rem) / 5) !important;
}
@media (min-width: 768px) {
  .page-financial-highlight .qirContent_table table tbody tr th {
    width: calc((100% - 6.5rem) / 5) !important;
  }
}
.page-financial-highlight .qirContent_table table tbody tr td:last-child {
  border-right: 0;
}
.page-financial-highlight .qirContent_table table tbody th:first-child {
  border-left: 0;
  font-family: var(--font-primary);
}
.page-financial-highlight .qirContent_table table th, .page-financial-highlight .qirContent_table table td {
  padding: 0.8rem 0.5rem;
  border: 1px solid #7D8BAC;
  letter-spacing: 0;
  font-size: 1rem;
  font-weight: 500;
  color: var(--color-body);
  box-sizing: border-box;
}
@media (min-width: 768px) {
  .page-financial-highlight .qirContent_table table th, .page-financial-highlight .qirContent_table table td {
    padding: 1rem 0.8rem;
    font-size: 1.2rem;
  }
}
.page-financial-highlight .qirContent_table table th {
  background-color: var(--color-primary);
  color: #FFF;
}
.page-financial-highlight .qirContent_table table td {
  background-color: transparent;
}
@media (max-width: 767px) {
  .page-financial-highlight .qirContent_note_list {
    padding-left: 2.5rem;
  }
}
.page-financial-highlight .qirContent_note_list_item-static {
  font-size: 1.2rem;
  font-weight: 500;
  letter-spacing: 0;
}
.page-financial-highlight .qirArea_wrapper + .qirBox, .page-financial-highlight .qirBox + .qirArea_wrapper {
  margin-top: 6rem;
}
@media (min-width: 768px) {
  .page-financial-highlight .qirArea_wrapper + .qirBox, .page-financial-highlight .qirBox + .qirArea_wrapper {
    margin-top: 6.5rem;
  }
}
.page-financial-highlight .qirBox_asteriskNote {
  display: flex;
  flex-direction: column;
  gap: 0;
  margin-bottom: 8rem;
  margin-inline: 2.5rem;
  padding: 2.7rem 2rem;
  background-color: #DBDBDB;
}
@media (min-width: 768px) {
  .page-financial-highlight .qirBox_asteriskNote {
    flex-direction: row;
    align-items: center;
    justify-content: center;
    gap: 2.4rem;
    margin-inline: 0;
    padding: 1rem;
  }
}
.page-financial-highlight .qirBox_asteriskNote .qirBox_asteriskNote_item {
  font-size: 1.2rem;
  line-height: 1.6666666667;
  letter-spacing: 0.01em;
  color: var(--color-body);
}
@media (min-width: 768px) {
  .page-financial-highlight .qirBox_asteriskNote .qirBox_asteriskNote_item {
    letter-spacing: 0.05em;
  }
}
.page-financial-highlight .qirBox_carefulNote {
  padding-top: 7.5rem;
  border-top: 1px solid #BCBCBC;
  padding-inline: 0;
  margin-inline: 2.5rem;
}
@media (min-width: 768px) {
  .page-financial-highlight .qirBox_carefulNote {
    padding-top: 8rem;
    padding-inline: 2.5rem;
  }
}
.page-financial-highlight .qirBox_carefulNote_title {
  margin-bottom: 3rem;
  font-size: 2.2rem;
  line-height: 1.3636363636;
  font-weight: 500;
  letter-spacing: 0.08em;
  color: var(--color-primary);
}
@media (min-width: 768px) {
  .page-financial-highlight .qirBox_carefulNote_title {
    margin-bottom: 2.5rem;
    font-size: 3.2rem;
    letter-spacing: 0.12em;
  }
}
.page-financial-highlight .qirBox_carefulNote_list_item {
  position: relative;
  padding-left: 1.5rem;
  margin-bottom: 0.8rem;
  list-style-type: none;
  letter-spacing: 0.03em;
  font-size: 1.6rem;
  line-height: 1.75;
  color: var(--color-body);
}
@media (min-width: 768px) {
  .page-financial-highlight .qirBox_carefulNote_list_item {
    margin-bottom: 1rem;
    padding-left: 2rem;
    letter-spacing: 0.05em;
  }
}
.page-financial-highlight .qirBox_carefulNote_list_item::before {
  display: none;
}
.page-financial-highlight .qirBox_carefulNote_list_item::after {
  position: absolute;
  top: 1.3rem;
  left: 0;
  width: 0.8rem;
  height: 0.2rem;
  background-color: var(--color-primary);
  content: "";
}
.page-financial-highlight .qirBox_pnexNote {
  padding-inline: 2.5rem;
  margin-top: -2rem;
}
@media (min-width: 768px) {
  .page-financial-highlight .qirBox_pnexNote {
    padding-inline: 5rem;
  }
}
.page-financial-highlight .qirBox_pnexNote_text {
  line-height: 1.8;
}
.page-financial-highlight .qirBox_pnexNote_text a {
  color: var(--color-primary);
  text-decoration: underline;
}
@media (min-width: 768px) {
  .page-financial-highlight .qirBox_pnexNote_text a:hover {
    text-decoration: none;
  }
}